GZIP Compression is not working properly

I got this warning. Can you please help me fix this?

gzip is not working properly:
- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration
If re-checking and restarting does not resolve, please check with your host or open a support ticket with us.

  • Nithin

    Hi StephanSchrier,

    Hope you are doing good today. :slight_smile:

    Hummingbird requires you to have mod_deflate if server is Apache, and ngx_http_gzip_module for NGINX in order to get Gzip compression running. Since I don't see you mention about it being installed in your server.

    According to your servers configuration, could you please confirm with your host whether you have any of the above module active?

    If your host confirms, regarding anyone of your module already being active, could you please run a quick plugin/theme conflict test as illustrated in getting support manual (flowchart), and rule out any plugins causing a conflict.
    http://premium.wpmudev.org/manuals/using-wpmu-dev/getting-support/

    If you still have issues after following the above instructions, please enable support access so that we could give a closer look. You can grant access from WPMU DEV > Support > Support Access > Grant Access or see this manual.

    I hope this helps. Please let us know if you still need any further help. Have a nice day. :slight_smile:

    Kind Regards,
    Nithin

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.